> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Admin] Revoke an achievement from a user



## OpenAPI

````yaml /openapi/tenant.json delete /api/v1/admin/engagement/achievements/{id}/users/{userId}
openapi: 3.0.1
info:
  title: Cativa Social API (public)
  version: public
servers: []
security: []
paths:
  /api/v1/admin/engagement/achievements/{id}/users/{userId}:
    delete:
      tags:
        - Achievements
      summary: '[Admin] Revoke an achievement from a user'
      operationId: Admin_RevokeAchievement
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: userId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: OK

````